.sb_wrapper{
	margin:0;
	padding:0;
	position: absolute;
	width:327px;
    z-index: 100;	
}
.sb_wrapper input[type="text"],
ul.sb_dropdown{
	border:1px solid #fff;
	background: #fafafa; 
	background: #fff; 
	font-size:16px;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	outline:none;
    padding: 3px 5px 0;
	text-shadow:1px 1px 1px #fff;
	width:220px;
	float:left;
	margin:3px 0px;
	height:25px;
}
ul.sb_dropdown{
	background:#f2f2f2;
    border: 1px solid #DDDDDD;
	color:#333333;
	height:300px;
    margin-top: -2px;	
	float:left;
	list-style:none;
	width:298px;
	padding:6px 5px;
	-moz-border-radius:0px 0px 10px 10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}
ul.sb_dropdown li{
	font-size:12px;
	line-height:32px;
	height:32px;
	float:left;
	width:50%;
    font-style: normal;
    font-weight: normal;
    text-shadow: none;
}
ul.sb_dropdown li input[type="checkbox"]{
	float:left;
	margin:8px 4px 0 5px;
}
ul.sb_dropdown li.sb_filter{
	width:318px;
    border-bottom: 1px solid #F9F9F9;
	clear:both;
	font-size:12px;
    margin-top: 5px;	
    margin-bottom: 20px;	
	text-transform:uppercase;
	letter-spacing:1px;
	color:#444;
	height:16px;
	line-height:16px;
    padding: 1px 0 0 5px;
	-moz-box-shadow:0px 0px 2px #777;
	-webkit-box-shadow:0px 0px 3px #555 inset;
	-box-shadow:0px 0px 3px #555 inset;

}
span.sb_up,
span.sb_down{
	position:absolute;
	top:3px;
	left:0px;
	width:14px;
	height:30px;
	background-color:#f2f2f2;
	background-position:center center;
	background-repeat: no-repeat;
	z-index:10;
	border:1px solid #fff;
	-moz-box-shadow:1px 0px 1px #ddd;
	-webkit-box-shadow:1px 0px 1px #ddd;
	-box-shadow:1px 0px 1px #ddd;
	
}
span.sb_up{
	background-image:url(../img/up.png);
}
span.sb_down{
	background-image:url(../img/down.png);
}
input.sb_search{
	background:#fff url(../img/search.png) no-repeat center center;
	height:25px;
	width:27px;
	float:left;
	border:none;
	margin:3px 0px;
	border:1px solid #fff;
	-moz-box-shadow:1px 1px 3px #555;
	-webkit-box-shadow:1px 1px 3px #555;
	-box-shadow:1px 1px 3px #555;
	outline:none;
	cursor:pointer;
}
input.sb_search:hover{
	background-color:#fff;
}

.maincontent .listing-comparison-checkbox{
    width: 125px;
    float: right;
}

.maincontent .add-top-margin{
    margin-top: 5px;
}

.input-group.input-group-1 .add-top-margin {
    font-weight:  bold;
}
.maincontent .trim-selection-bar {
    background: none repeat scroll 0 0 #E4E4E4;
    color: #302F2F;
    font-weight: 300;
    height: auto;
    margin: 10px;
    padding: 10px 15px;
    overflow: hidden;
}

.maincontent .drivetrain-selection-bar {
    background: none repeat scroll 0 0 #E4E4E4;
    color: #302F2F;
    font-weight: 300;
    height: auto;
    margin: 10px;
    padding: 10px 15px;
    overflow: hidden;
    width: 47.9%;
    float: left;
}

.maincontent .sel-trim input[type="radio"]
{
    vertical-align: baseline;
}
.maincontent .text-us-vdp {
    background: none repeat scroll 0 0 #f2f1f1;
    color: #102398;
    font-size: 18px;
    font-weight: bold;
    margin-top: 28% !important;
    padding: 8px 0;
    text-align: center;
    width: 100%;
}
.maincontent .summary-price-used-listing {
	width: 100%;
	background: #f2f1f1;
	padding: 10px;
	margin: 20px 0 0;
	text-align: center;
	font-weight: 500;
	font-size: 20px;
	font-size: 16px;
	color: #131313;
}
.maincontent .permit-text{
font-size:12px;padding-left:5px;
}
@media (max-width: 768px){
    .maincontent .btn-submit{
    height: 34px;
    font-size: 16px;
}
.maincontent .vehicle-list-cell{
    margin-top: 40px;
}
}

.maincontent .back-to-top-span {
    background: rgba(0, 0, 0, 0.7);
    display: block;
    width: 40px;
    height: 40px;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.maincontent .back-to-top-icon {
    border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    position: relative;
    left: 15px;
    top: 18px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.maincontent .back-to-top-span:hover{
    background: rgba(0, 0, 0, 0.9);
}
.maincontent .back-to-top-span:hover > #back_to_top_icon {
    color: #fff;
    top: 10px;
}
.maincontent .panel-title-compare.pt-used-compare #compareVehicles{
    background-image:none;
    width: auto !important;
    padding-right:10px !important;
}
.maincontent div.used-veh-basic-info .used-vdp-cta button:before {
    margin-right: 5px;
    font-size: 22px !important;
}
.maincontent div.used-veh-basic-info .used-vdp-cta button {
    font-size: 12px !important;
    padding: 0 0 0 25px !important;
}
.maincontent div.modal.fade.in#modal-eprice-resize {
    display: flex;
    justify-content: center;
    align-items: center;
}
.maincontent .veh-info-content .row{
    margin-left: -15px !important;
    margin-right: -15px !important;
}
/* VDP BUTTONS STYLING */
.maincontent .vdp-button {
    display: flex;
    align-items: center;
    width:100%!important;
    border-radius: 2px !important;
    height: 40px !important;
    font-size: 12px;
}
.maincontent .vdp-cta-container {
    display: inline-block;
    padding: 2px !important;
    margin-bottom: 0px;
}
.maincontent .vdp-icon:before {
    margin-left: 0px;
    margin-right: 10px;
    font-size: 24px;
    font-family: 'ed-icons';
    top: unset;
    position: static!important;
}
.maincontent .vdp-add-to-compare-button{
    font-size: 12px !important;
    padding: 0 0 0 25px !important;
    background-color: black!important;
}
.maincontent .vdp-add-to-compare-button .vdp-cta-title {
    margin-left: 15px;
}
.maincontent .roadster-button .vdp-icon:before {
    filter: invert(100%);
}
@media(min-width:641px){
    .maincontent .vdp-all-ctas-container{
        margin: auto;
        margin-bottom: 15px;
    }
	.maincontent .breadcrumb-row{
        width: 100%;
    }
}
.maincontent .vdp-button .vdp-icon {
    color:white;
}
/* Used VDP CTAs */
.maincontent .vdp-button.used-vdp-button .vdp-cta-title {
    font-size: 12px;
    color: white;
    font-family: roboto;
}
/* New VDP CTAs */
.maincontent .vdp-button.new-vdp-button,
.maincontent .new-vdp-button .vdp-cta-title{
    font-size: 16px;
    color: white;
    font-family: roboto;
}
.maincontent .new-vdp-ctas-container {
    padding-left: 15px;
    padding-right: 15px;
}
@media screen and (min-width: 768px) {
        /* Used VDP CTAs */
    .maincontent .vdp-button.used-vdp-button .vdp-cta-title {
        white-space: normal;
    }
}
.maincontent #term-pc{
    background: #fff url("https://static.edealer.ca/V3_1/V-3/dist/img/down_arrow_select_filters.png") no-repeat right center;
    background-position: 95% 11px;
    -webkit-appearance: none;
}

/* CSS FOR FACEBOOK SOCIAL PLUGIN */
.maincontent .fb_share .fb_iframe_widget > span > iframe {
    width: 250px !important;
}

/* PLAY VIDEO BUTTONS */
#watch_video_main .btn-play, #watch_video .btn-play {
	z-index: 8;
}

.maincontent .top-margin-when-logo-shown-vdp-cta {
    margin-top: 25px;
}

.maincontent .logos_container.vdp_logos_container {
    margin: auto!important;
    margin-top: 5px!important;
}

.maincontent .logos-below-request-info .vdp_logos_container {
    margin-left: -7px!important;
    margin-right: -7px!important;
    border-bottom: 2px solid #C9C9C9;
}
.maincontent .available-for-transfer-text-container {
	padding: 10px 5px 5px 0px;
}
@media(min-width: 768px){
    .maincontent #modal_email_friend .modal-dialog-iphone5,
    .maincontent #modal-eprice-resize .modal-dialog,
    .maincontent #apply-for-financing-Modal {
        padding-top: 60px;
    }
}
@media screen and (max-width: 768px) {
    .panel-body.pb-details-new .row.options-used .columnOptionsUsed {
        width: 50%;
    }
}
.maincontent #request-info-form label[for=national_casl_agree] {
    font-size: 10px;
    display: flex;
    line-height: 10px;
    width: 100%;
}
.maincontent #request-info-form label[for=national_casl_agree] p {
    float: left;
    display: inline;
    width: 91%;
    margin-left: 7px;
    font-size: 11px;
    line-height: 11px;
    font-weight: 400;
    flex: 1;
}
.maincontent #request-info-form label[for=national_casl_agree] a {
    text-decoration: underline;
    color:blue;
}
.maincontent #request-info-form #national_casl_agree {
    margin: 0;
    float: left;
}